<div @fadeInOut class="flex flex-col h-full p-6" [formGroup]="formGroup">
  <app-input-label w="full" [labelText]="'프로젝트 이름'">
    <input class="w-full" type="text" formControlName="name" />
  </app-input-label>
  <div class="flex justify-end py-4">
    <app-button class="px-4" (click)="projectUpdate()">수정</app-button>
  </div>
  <div class="flex">
    <app-button class="px-4" [fill]="'outline'" [color]="'error'" (click)="projectDelete() ">프로젝트 삭제</app-button>
  </div>
</div>